Kann man auf einem IPod touch 2. Generation Clash of Clans zocken?

... komplette Frage anzeigen

1 Antwort

Geht nicht. Zu alte Software. Benötigt iOS 5.1.1.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von stereoboom
08.06.2016, 19:17

Ok, danke!

0
Kommentar von apfelsaftmais
08.06.2016, 19:18

Hast du noch einen, oder interessiert es dich einfach?

0
Kommentar von apfelsaftmais
10.07.2016, 22:30

Würde ich dir nicht empfehlen. Sogar mit dem iPod Touch 4G kommt man nicht mehr sehr weit... Dort wird iOS 6.1.6 unterstützt und beinahe jede App benötigt mindestens iOS 7/8/9. D.h man kann nur noch ca. 5 von 10 Apps runterladen und jede App die noch kompatibel ist benötigt iOS 6. Die Auswahl an Apps die dort noch laufen kann man mit einer Hand abzählen. Und bei Samsung ist das Ganze noch schlimmer teilweise. Deshalb bin ich jetzt Nexus Nutzer.

0

Was möchtest Du wissen?